package com.iformall.mapper;

import com.iformall.domain.vo.WxBillAll;

import java.util.List;
import java.util.Map;

/**
 * @author gongbiao
 */
public interface WxBillAllMapper {


	List<Map<String,Object>> list(WxBillAll record);

	Map<String,Object> queryOweInfo(WxBillAll record);

	Map<String,Object> queryPaidInfo(WxBillAll record);

    List<Map<String,Object>> listData(WxBillAll wxBillAll);

	List<Map<String, Object>> getWaitPayBill();

	List<Map<String, Object>> getOweBill();

}
